@charset "UTF-8";
/* CSS Document */

/*　footer_menu.jsで使用するCSS
================================================*/

#footer-menu-wrapper{
	display:none;
}

#footer-menu {
    position: fixed;
    bottom: 0;
	z-index:49;
	width:100%;
	height:60px;
	background-color:#fff;
	text-align:left;
	padding:0;
	max-width:none;
	margin:0;
}
#footer-menu ul{
	font-size:0;
	width:100%;
	padding:0;
}

#footer-menu ul li{
	display:inline-block;
	font-size:1.0rem;
	padding:0;
	width:25%;
	text-align:center;
}

#footer-menu ul li a{
	display:block;
	width:100%;
    text-decoration: none;
	text-align:center;
}

#footer-menu ul li a img{
	width:100%;
	padding:5px;
}

/* スマホ */
@media only screen and (max-width: 767px){
	#footer-menu-wrapper{
		display:block;
		width:100%;
	}

}
